
Redmine - Defect #5871

Hard coded English strings in Wiki

2010-07-12 17:02 - Yuki Kita

Status: Confirmed Start date: 2010-07-12

Priority: Normal Due date:  

Assignee:  % Done: 0%

Category: UI Estimated time: 0.00 hour

Target version:    

Resolution:  Affected version:  

Description

When we add a link to some repository files in wiki, we write like this.

source:some/file

export:some/file

 And the display is the same as the wiki format.

source:some/file

export:some/file

So hard coded Englist strings ("source", "export") are displayed.

it is confusing for me.

History

#1 - 2010-07-12 17:03 - Yuki Kita

- File application_helper.rb.diff added

Fixed.

#2 - 2013-01-15 09:17 - Daniel Felix

- Status changed from New to Confirmed

Hi,

any news on this? Should this be implemented? In the current codebase this still seems to be hardcoded.

Best regards,

Daniel

Files

application_helper.rb.diff 980 Bytes 2010-07-12 Yuki Kita
